@charset "UTF-8";
.top_header {
    height: 70px;
}
.header_wrapper {
    width: 100%;
    height: 70px;
    background: #95c72f;
    top: 0;
    left: 0;
    position: fixed;
    transition: top 0.5s;
    z-index: 5;
}
.top_container {
    width: 100%;
    height: 70px;
    max-width: 1300px;
    margin: auto;
    position: relative;
    background: #95c62f;
    padding: 0 10px;
}

@media all and (max-width: 767px) {
.top_container .logo {
    max-width: 50vw;
}
}

@media all and (max-width: 767px) {
.top_container .logo span {
    display: inline-block;
    vertical-align: middle;
    font-size: 20px !important;
    line-height: 20px;
}
}
.top_table {
    width: 100%;
    line-height: 70px;
    margin: auto;
}

@media all and (max-width: 767px) {
.top_table {
    width: 98%;
}
}
.top_table img {
    max-width: 100%;
}
.top_right_btn {
    margin-left: 15px;
    color: #FFF;
    vertical-align: middle;
}

@media all and (max-width: 767px) {
.top_right_btn {
    margin-left: 10px;
}
}
.top_right_btn.list_btn {
    font-size: 30px;
    cursor: pointer;
}
.top_right_btn a {
    color: #fff;
}

@media all and (max-width: 767px) {
.login_btn {
    display: none !important;
}
}
.close_btn {
    display: none;
}
.list_menu_container {
    position: absolute;
    top: 70px;
    right: 0;
    width: 0;
    max-width: 300px;
    background: #FFF;
    z-index: 1;
    -moz-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
    height: calc(100vh - 70px);
    max-height: calc(100vh - 70px);
    overflow-y: scroll;
    overflow-x: hidden;
}

@media all and (max-width: 767px) {
.list_menu_container {
    position: fixed;
    max-width: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-bottom: 70px;
    overflow-y: auto !important;
    height: 100vh !important;
    box-sizing: border-box;
}
}
.menu_list_ul .menu_list_li {
    display: inline-block;
    width: 100%;
    line-height: 50px;
    box-sizing: border-box;
}
.menu_list_ul .menu_list_li:hover {
    color: #3594D2;
}

@media all and (min-width: 768px) {
.menu_list_ul li.mobile {
    display: none;
}
}
.menu_list_ul a {
    color: #404141;
}
.menu_list_ul a:hover {
    color: #404141;
}
.menu_list_ul .menu_list_a {
    padding-left: 15px;
    border-bottom: dotted thin #CCC;
    width: 100%;
    height: 50px;
    line-height: 50px;
    color: #121313;
    letter-spacing: 1.2px;
}
.menu_list_ul .menu_list_arrow {
    cursor: pointer;
}
.menu_list_ul .menu_list_arrow:hover {
    color: #3594D2;
}
.menu_list_ul ul {
    background-color: rgba(157, 157, 157, 0.15);
    display: none;
}
.menu_list_ul .no_border_bottom {
    border-bottom: none;
    height: 70px;
    line-height: 70px;
}

@media all and (max-width: 767px) {
.menu_list_ul .no_border_bottom {
    border-bottom: dotted thin #CCC;
    height: 50px;
    line-height: 50px;
}
}
.menu_list_ul .no_border_bottom .menu_list_a {
    height: 70px;
    line-height: 70px;
}

@media all and (max-width: 767px) {
.menu_list_ul .no_border_bottom .menu_list_a {
    height: 50px;
    line-height: 50px;
}
}
.menu_list_home {
    margin-top: 16px;
    margin-right: 5px;
}

@media all and (max-width: 767px) {
.menu_list_home {
    margin-top: 8px;
}
}
.search_container {
    position: absolute;
    top: 70px;
    left: 0;
    width: 100%;
    background: #FFF;
    z-index: 1;
    -moz-box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.8);
    -webkit-box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.8);
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.8);
    text-align: center;
    box-sizing: border-box;
    line-height: 80px;
    display: none;
}
